超新人求救~

为当前最终发行版之前的所有版本提供支持
回复
programmerzhang
帖子: 7
注册时间: 2007-04-07 12:07
送出感谢: 0
接收感谢: 0
联系:

超新人求救~

#1

帖子 programmerzhang » 2007-04-08 12:56

我想装上一些软件,但全部都出现这种情况:
oem@programmerzhang:~$ sudo apt-get install gftp
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 无法找到软件包 gftp
请问是什么原因造成的?要怎样才能解决?
还有一个问题就是我单独装软件时,无论哪一个都无法装上,用这些命令:tar -zxvf ****.tar.gz
tar -jxvf ****.tar.bz(或bz2)都会出错。
最后一个问题是:我用路由上网,用Windows需加上个突破局域网限制的软件,如共享神盾。请问在Ubuntu中可用什么软件代替?netsharer可以吗?

本人是超级菜菜鸟一名,很需要各路高手们的指教。先谢谢了
WHO DO YOU THINK YOU, I WAS I
头像
fallleaf
帖子: 694
注册时间: 2006-12-29 20:13
送出感谢: 0
接收感谢: 0

#2

帖子 fallleaf » 2007-04-08 13:02

E: 无法找到软件包 gftp
你修改sources.list了么?还要刷新一下。如果还没有只能说是在这些源里找不到(这种可能性几乎为零,因为gftp是很common的软件)。
在学习linux的道路上自在而行。
programmerzhang
帖子: 7
注册时间: 2007-04-07 12:07
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 programmerzhang » 2007-04-08 17:01

要怎样才能刷新?能教教我吗?THX!
WHO DO YOU THINK YOU, I WAS I
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zmcbb30 » 2007-04-08 17:24

看完置顶帖和wiki再说
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
ahem
帖子: 36
注册时间: 2007-04-04 15:21
送出感谢: 0
接收感谢: 0

#5

帖子 ahem » 2007-04-08 17:46

添加适合的源很重要阿
头像
fallleaf
帖子: 694
注册时间: 2006-12-29 20:13
送出感谢: 0
接收感谢: 0

#6

帖子 fallleaf » 2007-04-08 17:53

不要有了什么问题就来问,自己先研究学习一下。置顶、精华、搜索、wiki都是很重要的方法。
在学习linux的道路上自在而行。
programmerzhang
帖子: 7
注册时间: 2007-04-07 12:07
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 programmerzhang » 2007-04-09 12:28

呵呵~谢谢提醒~我一直都有看那个WIKI~
WHO DO YOU THINK YOU, I WAS I
回复

回到 “老旧版本支持”